BODY {
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-shadow-color: #000000; 
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000; 
	scrollbar-track-color: #ffffff; 
	scrollbar-darkshadow-color: #FFFFFF;
	background-color: #ffffff;
	text-align: left;
	FONT-SIZE: 13px; 
	COLOR: #6a6a6a; 
	FONT-FAMILY: Verdana, Helvetica, Arial;
	}
P {	text-align: left;
	FONT-SIZE: 13px; 
	COLOR: #6a6a6a; 
	FONT-FAMILY: Verdana, Helvetica, Arial;}
A {	text-align: left;
	FONT-SIZE: 13px; 
	COLOR: #E98214; 
	text-decoration: none;
	}
A:Hover {text-align: left;
	FONT-SIZE: 13px; 
	COLOR: #a65c0E;
	text-decoration: none;
	}
A:VISITED {text-align: left;
	FONT-SIZE: 13px; 
	text-decoration : none;
	color : #a65c0E;
	}
pre {	FONT-SIZE: 12px; 
	text-decoration: none;
	text-align: left;
	}
HR {	text-align: left;
	FONT-SIZE: 13px; 
	COLOR: #6a6a6a; 
	FONT-FAMILY: Verdana, Helvetica, Arial;}


